import { BrowserModule } from '@angular/platform-browser';
import { NgModule } from '@angular/core';

import { AppComponent } from './app.component';
import { ComponentWithContentOrNotComponent } from './componentWithContentOrNot/componentWithContentOrNot.component';
import { HasContentComponent } from './hasContent/hasContent.component';
import { C3TooltipModule } from './c3-tooltip/c3-tooltip.module';

@NgModule({
   declarations: [
      AppComponent,
      ComponentWithContentOrNotComponent,
      HasContentComponent
   ],
   imports: [
			BrowserModule,
			C3TooltipModule
   ],
   providers: [],
   bootstrap: [
      AppComponent
   ]
})
export class AppModule { }
