import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { OverlayModule } from '@angular/cdk/overlay';
import { C3Tooltip } from './c3-tooltip.component';
import { C3TooltipTrigger } from './c3-tooltipTrigger.directive';

@NgModule({
   imports: [
		CommonModule,
		OverlayModule
   ],
   declarations: [
		C3Tooltip,
		C3TooltipTrigger
	 ],
	 exports: [
		C3Tooltip,
		C3TooltipTrigger
	 ]
})
export class C3TooltipModule { }
